## MmGdbusSimSkeleton

MmGdbusSimSkeleton

## Functions

MmGdbusSim * | mm_gdbus_sim_skeleton_new ()

## Types and Values

struct | MmGdbusSimSkeleton

## Object Hierarchy

        GObject
        ╰── GDBusInterfaceSkeleton
            ╰── MmGdbusSimSkeleton

## Implemented Interfaces

MmGdbusSimSkeleton implements GDBusInterface and MmGdbusSim.

## Description

## Functions

### mm_gdbus_sim_skeleton_new ()

    MmGdbusSim *
    mm_gdbus_sim_skeleton_new (void);

Creates a skeleton object for the D-Bus interface org.freedesktop.ModemManager1.Sim.

#### Returns

The skeleton object.

[transfer full][type MmGdbusSimSkeleton]

## Types and Values

### struct MmGdbusSimSkeleton

    struct MmGdbusSimSkeleton;

The MmGdbusSimSkeleton structure contains only private data and should only be accessed using the provided API.